.chart {
    height: 250px;
}

.dark-mode a {
    color: #ffe65a;
}

.rank-badge {
    max-width: 250px;
    width: 100%;
}

.season-badge {
    width: 40px;
}

.manager-rank {
    font-size: 64px;
    font-weight: bold;
}

.season-year {
    width: 100px;
    text-align: left;
}

.season-rank {
    text-align: left;
}

.season-rank-badge {
    width: 50px;
    text-align: center;
}

.award-badge {
    width: 100%;
}
